/*new url*/
.url_main{
    padding: 45px 8px 0;
    background-color: #f0f0f0;
}
.url_linkG{
    display: table;
    width: 100%;
    max-width: 1368px;
}
.url_listG{width: 100%;}
.url_link_itemG:nth-child(odd){
    float: left;
    clear:left;
}
.url_link_itemG:last-child{margin-bottom: 0;}
.url_list_item{
    position: relative;
    height: 48px;
    line-height: 48px;
    padding:0 16px;
    background-color: transparent;
    border-bottom: 1px solid #e0e0e0;
    font-size: 14px;
    font-weight: 600;
}
.url_list_item:last-child{border-bottom: 0;}
.url_list_item:after{
    content: '';
    position: absolute;
    display: block;
    width: 6px;
    height: 10px;
    background:url(../../images/control/B_arrowR.svg);
    opacity: .6;
    top: 19px;
    right: 16px;
}
.url_list_item a{
    display: inline-block;
    width: 100%;
    height: 100%;
}